Subject: [idn] New things in UDNS-02

From: Dan <[email-masked]>
Date: Sun, 4 Mar 2001 09:40:07 +0100 (MET)

Hi

As you have seen I have a new version of UDNS (draft-ietf-idn-udns-02.txt).

As not all lines of the in the abstract gets included in the announcement
I give you a short summary of what is new.

I have now combined several of the ideas in use or proposed to get a DNS
that can handle both the current IDN unaware DNS world and the coming
IDN aware.

It defines how DNS use UTF-8 and labels longer than 63 bytes,
it uses ACE for backward compatibility, supports ACE in application (idna)
and allows for lookups using local character sets like is used in
some of the test cases used today.
ACE and local character sets is a transition mechanism.

   Dan